Subject: bug#14567: These changes sometimes break plain text navigation

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Jul 2013 20:41:06 +0300

> From: Dima Kogan <[email-masked]>
> Date: Sat, 06 Jul 2013 09:14:44 -0700
> 
> First off, there was a very important brain fart in what I just said. I
> meant C-n/C-p instead of C-f/C-b everywhere in this bug report. Oops.

Ah!  That changes everything.

> I suspect this is font-dependent because it has something to do with the
> pixel height of the font text. Can you reproduce by keeping whaever font
> you're using and pressing C-x C-+ a few times? As I described earlier
> this usually sticks the point for only a few C-n presses, but it's
> probably the same issue.

I see something, but I'm not sure it's the same problem as what you
see.  Please try the latest trunk and see if the problem with that
font and global-hl-line-mode is solved.